GET/deal-requests
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Query Parameters

media_kit_id?string
Match^[a-fA-F0-9]{24}$
cursor?string
limit?integer
Range1 <= value <= 100
Default25

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/deal-requests"
{  "data": null,  "meta": {},  "request_id": "string"}